<?php 
if (isset($this->howtoshop)) { 
    require_once 'i_info.phtml';
}
if (!empty($this->cartProducts)) {
    require_once 'i_table.phtml';
    if (empty($this->step)) { ?>
        <div class="search-holder">
            <a href='/cart/empty/?product_id=all' onclick='return confirm("Chcete skutečně smazat veškerý obsah košíku?")'>
                <div class="button active-red floatleft center cufon">
                    <?= $this->str_order_empty_basket ?>
                </div>
            </a>
            <a href='/cart/order/step/1/'>
                <div class="button active floatright center cufon">
                    <?= $this->str_order_fill_order ?>
                </div>
            </a>
        </div>
    <?php
    }
} else {
    echo "<p>" . $this->str_sofar . "</p>";
}
?>